Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

All other Modules /

Discuss all other Modules here.

Moderators: martimiz, Sean, biapar, Willr, Ingo, swaiba, simon_w

Is Image Gallery Revision: #404 Compatible with 2.4?


Reply


7 Posts   911 Views

Avatar
davidm2010

Community Member, 107 Posts

15 July 2010 at 2:21am

Downloaded Image Gallery Revision: #404 and tried to do a build. Would not build (no errors) just stopped. Just need to know if it is compatible with 2.4

Avatar
UncleCheese

Forum Moderator, 4096 Posts

15 July 2010 at 2:47am

Yeah, everything after r390 is 2.4.

Avatar
davidm2010

Community Member, 107 Posts

15 July 2010 at 3:00am

Thanks, will try it again.

Avatar
davidm2010

Community Member, 107 Posts

17 July 2010 at 10:52am

Edited: 17/07/2010 10:57am

Well, don't know why, but it works. One problem I am seeing is, when I try to import an image from another folder, I get a pop up that reads "SecurityID doesn't match, possible CSRF attack." Any ideas?

Avatar
UncleCheese

Forum Moderator, 4096 Posts

17 July 2010 at 11:59am

Internet Exploder?

Avatar
davidm2010

Community Member, 107 Posts

17 July 2010 at 12:01pm

Sorry big guy for not including that information. Yes, 8.0.

Avatar
UncleCheese

Forum Moderator, 4096 Posts

17 July 2010 at 12:49pm

Yeah, just run an update. I fixed that bug yesterday.